<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the words in red to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[You can't wear that shirt. There's a [#] in it!]]></sentence>
<answers>
<answer>hole</answer>
</answers>
<hint pos="top"><![CDATA[<i>electricity</i>]]></hint>
</question><question>
<sentence><![CDATA[She always wears beautiful [#].]]></sentence>
<answers>
<answer>clothes</answer>
</answers>
<hint pos="top"><![CDATA[<i>breathe</i>]]></hint>
</question><question>
<sentence><![CDATA[I like eating [#], but I don't like eating meat.]]></sentence>
<answers>
<answer>fish</answer>
</answers>
<hint pos="top"><![CDATA[<i>clothes</i>]]></hint>
</question><question>
<sentence><![CDATA[Tomorrow we're going on a [#] to Africa.]]></sentence>
<answers>
<answer>journey</answer>
</answers>
<hint pos="top"><![CDATA[<i>piano</i>]]></hint>
</question><question>
<sentence><![CDATA[Please open the window. I can't [#] in here.]]></sentence>
<answers>
<answer>breathe</answer>
</answers>
<hint pos="top"><![CDATA[<i>hole</i>]]></hint>
</question><question>
<sentence><![CDATA[Can you play the [#]?]]></sentence>
<answers>
<answer>piano</answer>
</answers>
<hint pos="top"><![CDATA[<i>forest</i>]]></hint>
</question><question>
<sentence><![CDATA[They can't go to sea in this [#] weather.]]></sentence>
<answers>
<answer>terrible</answer>
</answers>
<hint pos="top"><![CDATA[<i>fish</i>]]></hint>
</question><question>
<sentence><![CDATA[His computer isn't working because there is no [#].]]></sentence>
<answers>
<answer>electricity</answer>
</answers>
<hint pos="top"><![CDATA[<i>journey</i>]]></hint>
</question><question>
<sentence><![CDATA[There are many different trees in that [#].]]></sentence>
<answers>
<answer>forest</answer>
</answers>
<hint pos="top"><![CDATA[<i>terrible</i>]]></hint>
</question>
</questions></exercise>